/*----- Start "Main definitions" -----*/
* { padding: 0; margin: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 1.5;
    font-family: Arial, "Trebuchet MS", Tahoma sans-serif;
    color: #4a4a4a;
    background: #f6f6f6 url(../images/body-bg.gif) repeat-x 0 0;
    text-align: left;
}

a img { border: 0; }
a {
	color: #630;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	font-family: Arial, "Trebuchet MS", "Tahoma sans-serif";
	color: #630;
}

.cl, .clear { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
/*----- End "Main definitions" -----*/

#page { width: 952px; margin: 0 auto; padding: 0 10px; }

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-Serif;
	color: #630;
	font-weight: normal;
}
h1 { font-size: 23px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 15px; }
h6 { font-size: 14px; }

ul { padding-left: 15px; }

#header { padding: 20px 12px 15px 3px; }
#header .description { font-family: "Trebuchet MS", Tahoma, Arial, Sans-Serif; font-size: 11px; color: #9c9c9c; text-transform: uppercase; line-height: 1; }
#header h1 { line-height: 1.1; }
#header h1 a {
	color: #2b2b2b;
	text-decoration: none;
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-Serif;
}

#navigation { float: right; display: inline; font-size: 11px; line-height: 1.5; text-transform: uppercase; padding-top: 10px; }
#navigation ul li { float: left; display: inline; list-style-type: none; padding-right: 18px; margin-right: 14px; background: url(../images/nav-sep.gif) repeat-y right 0; }
#navigation ul li.last { margin-right: 0; padding-right: 0; background: none; }
#navigation ul li a { color: #7f7f7f; text-decoration: none; }
#navigation ul li a:hover { text-decoration: underline; }
#navigation ul li.active a {
	color: #630;
}

#slideshow { height: 454px; width: 962px; position: relative; left: -5px; }
#slideshow .bg { height: 454px; width: 962px; background: url(../images/slider.png) no-repeat 0 0; }
#slideshow .cnt { padding: 42px 36px 0 36px; }
#slideshow .big-image { margin-bottom: 12px; padding: 2px; border: solid 1px #d5d5d5; width:883px; margin:0 auto 12px auto;}
#slideshow .big-image-holder,
#slideshow .big-image-holder .jcarousel-clip{ position:relative; width:883px; height:289px; overflow:hidden; }
#slideshow .big-image-holder ul{ position:relative; width:883px; height:289px; overflow:hidden; list-style-type: none; padding:0;}
#slideshow .big-image-holder ul li{ position:relative; width:883px; height:289px; overflow:hidden; float:left;}

#slider { width: 890px; position: relative; }
#slider .buttons span { display: block; width: 38px; height: 37px; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; }
#slider .buttons span { position: absolute; top: 21px; }
#slider .buttons .prev { left: 0; background: url(../images/button-prev.gif) no-repeat 0 0; }
#slider .buttons .next { right: 0; background: url(../images/button-next.gif) no-repeat 0 0; }
#slider .holder { width: 795px; height: 78px; position: relative; overflow: hidden; left:40px;}
#slider .content { height:78px; overflow:hidden; width:795px;}
#slider .content .jcarousel-clip{ height:78px; overflow:hidden; width:795px;}
#slider .content ul { position:relative; list-style-type: none; height:78px; overflow:hidden; padding:0; }
#slider .content ul li{ float: left; display: inline; list-style-type: none; margin-left: 20px; height:78px; overflow:hidden; width:139px;}
#slider .content ul li a { display:block; width: 133px; height: 72px; padding: 3px; background: url(../images/slider-fragment.gif); }

#content { padding: 0 5px 10px 5px; }
#content p { padding-bottom: 18px; }
#content .separator { padding-right: 18px; background: url(images/col-sep.gif) no-repeat right 10px; }
#content .left-col { float: left; display: inline; width: 395px; }
#content .right-col { float: right; display: inline; width: 505px; }

.linklist { padding-left: 0; }
.linklist li { padding-left: 7px; background: url(../images/linklist-ico.gif) no-repeat 0 7px; list-style-type: none; }

#footer { background: url(../images/footer-line.gif) no-repeat center 0; padding: 20px 18px; }
#slideshowart {
	height: 454px;
	width: 470px;
	position: relative;
	left: -5px;
	float: right;
}
#slideshowart .bg {
	height: 454px;
	width: 470px;
	background-image: url(../images/slider.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#slideshowart .cnt {
	padding: 42px 36px 0 36px;
}
#slideshowart .big-image {
	margin-bottom: 12px;
	padding: 2px;
	border: solid 1px #d5d5d5;
	width:389px;
	margin:0 auto 12px auto;
}
#slideshowart .big-image-holder, #slideshowart .big-image-holder .jcarousel-clip {
	position:relative;
	width:389px;
	height:289px;
	overflow:hidden;
}
#slideshowart .big-image-holder ul {
	position:relative;
	width:389px;
	height:289px;
	overflow:hidden;
	list-style-type: none;
	padding:0;
}
#slideshowart .big-image-holder ul li {
	position:relative;
	width:389px;
	height:289px;
	overflow:hidden;
	float:left;
}
#sliderart {
	width: 390px;
	position: relative;
}
#sliderart .buttons span {
	display: block;
	width: 38px;
	height: 37px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	cursor: pointer;
}
#sliderart .buttons span {
	position: absolute;
	top: 21px;
	z-index: 10;
}
#sliderart .buttons .prev {
	left: 0;
	background-image: url(../images/button-prev.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#sliderart .buttons .next {
	right: 0;
	background-image: url(../images/button-next.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#sliderart .holder {
	width: 321px;
	height: 85px;
	position: relative;
	overflow: hidden;
	left:30px;
	margin-top: 10px;
}
#sliderart .content {
	height:78px;
	overflow:hidden;
	width:375px;
}
#sliderart .content .jcarousel-clip {
	height:78px;
	overflow:hidden;
	width:375px;
}
#sliderart .content ul {
	position:relative;
	list-style-type: none;
	height:78px;
	overflow:hidden;
	padding:0;
}
#sliderart .content ul li {
	float: left;
	display: inline;
	list-style-type: none;
	margin-left: 20px;
	height:78px;
	overflow:hidden;
	width:139px;
}
#sliderart .content ul li a {
	display:block;
	width: 133px;
	height: 72px;
	padding: 3px;
	background-image: url(../images/slider-fragment.gif);
}
#slideshowfurn {
	height: 454px;
	width: 470px;
	position: relative;
	left: -5px;
	float: right;
}
#slideshowfurn .bg {
	height: 454px;
	width: 470px;
	background-image: url(../images/slidersm.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#slideshowfurn .cnt {
	padding: 42px 36px 0 36px;
}
#slideshowfurn .big-image {
	margin-bottom: 12px;
	padding: 2px;
	border: solid 1px #d5d5d5;
	width:390px;
	margin:0 auto 12px auto;
}
#slideshowfurn .big-image-holder, #slideshowfurn .big-image-holder .jcarousel-clip {
	position:relative;
	width:390px;
	height:289px;
	overflow:hidden;
}
#slideshowfurn .big-image-holder ul {
	position:relative;
	width:390px;
	height:289px;
	overflow:hidden;
	list-style-type: none;
	padding:0;
}
#slideshowfurn .big-image-holder ul li {
	position:relative;
	width:390px;
	height:289px;
	overflow:hidden;
	float:left;
}
#sliderfurn .buttons span {
	display: block;
	width: 38px;
	height: 37px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	cursor: pointer;
}
#sliderfurn .buttons span {
	position: absolute;
	top: 21px;
}
#sliderfurn .buttons .prev {
	left: 0;
	background: url(../images/button-prev.gif) no-repeat 0 0;
}
#sliderfurn .buttons .next {
	right: 0;
	background: url(../images/button-next.gif) no-repeat 0 0;
}
#sliderfurn .content {
	height:78px;
	overflow:hidden;
	width:382px;
}
#sliderfurn .content .jcarousel-clip {
	height:78px;
	overflow:hidden;
	width:382px;
}
#sliderfurn .content ul {
	position:relative;
	list-style-type: none;
	height:89px;
	overflow:hidden;
	padding:0;
}
#sliderfurn .content ul li {
	float: left;
	display: inline;
	list-style-type: none;
	margin-left: 20px;
	height:89px;
	overflow:hidden;
	width:139px;
}
#sliderfurn .content ul li a {
	display:block;
	width: 133px;
	height: 82px;
	padding: 3px;
	background: url(../images/slider-fragment.gif);
}
#content .left-colart {
	float: left;
	display: inline;
	width: 400px;
}
#content .right-colfurn {
	float: right;
	width: 465px;
	margin-left: 5px;
}
#sliderfurn {
	width: 390px;
	position: relative;
}
#sliderfurn .holder {
	width: 321px;
	height: 85px;
	position: relative;
	overflow: hidden;
	left:30px;
	margin-top: 10px;
}
.contentcolumn {
	float: left;
	width: 260px;
	margin-left: 20px;
}
#statement {
	width: 840px;
}
.center {
	font-style: normal;
	text-align: center;
}
#artist  {
	height: 540px;
	width: 962px;
	background-image: url(../images/slider2.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	position: relative;
}
#contact .bg{
	height: 454px;
	width: 962px;
	background-image: url(../images/slider.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.contentcolumn p {
	margin-bottom: .7em;
	font-size: 12px;
}
.caption {
	font-style: italic;
	font-weight: bold;
	color: #630;
}
#navigation ul li.lastactive a{
	margin-right: 0;
	padding-right: 0;
	background: none;
	color: #630;
}
#form {
	margin-right: 100px;
	width: 500px;
	padding-left: 100px;
	padding-top: 25px;
}
#form p {
	margin-bottom: .5em;
}
.tableform {
	margin-right: 150px;
	padding-right: 50px;
}
td .submit {
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
